local fn = _gn(0x11CDABDC7783B2BC)
--- https://gfycat.com/amazingmiserlyamericanquarterhorse
function Global.SetEntityAnimCurrentTime(entity, animDict, animName, time)
	return fn(entity, _ts(animDict), _ts(animName), time)
end
